.page {
    height: 100%;
    width: 100%;
    background-image: url('../assets/back1.webp');
    overflow: auto;
}

.importedNavbar {
    height: 20%;
    width: 100%;
}

.body{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 92.3vh;
}

.dropzone{
    margin-top: 3%;
    width: 50%;
}

.verify{
    justify-content: center;
    background-color: #4d79ff ;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 1%;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

.verify:hover{
    box-shadow: 0px 0px 1px 1px black;
}

.verifyDisable{
    justify-content: center;
    background-color: #4d79ff ;
    border-radius: 5px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 1%;
    color: white;
    font-weight: bold;
    cursor: pointer;
    pointer-events: none;
    opacity: .4;
}

.output{
    overflow: auto;
    height: 35%;
    width: 40%;
    display: flex;
    flex-direction: column;
    border: 1px solid lightgrey;
    box-shadow: 10px 7px 6px 6px whitesmoke;
    margin-top: 1%;
    background-color: white;
}


.outputDisable{
    display: none;
}


.outputHeader{
display: flex ;
align-self: center;
justify-content: space-evenly;
align-items: center;
width: 80%;
height: 10%;
}

.blueDash{
    width: 30%;
    height: 2px;
    background-color: #4d79ff;
}

.percentsSection{
    margin-top: 2%;
    display: flex;
    width: 80%;
    justify-content: space-evenly;
    align-self: center;
}

.underPercentSection{
    display: flex;
    align-items: center;
    gap: 10px;
    align-self: center;
    justify-content: center
}

.exampleSection{
    align-items: center;
    margin-top: 2%;
    display: flex;
    width: 80%;
    height: 50%;
    justify-content: space-evenly;
    align-self: center;
    flex-direction: column;
}

.example{
    overflow: auto;
    align-items: center;
    align-self: center;
    width: 60%;
    display: flex;
    flex-direction: row;
    gap: 5%;
}

.plagiarizedDiv{
    text-align: center;
    width: 100px;
    background-color: #F87660;
    font-weight: bold;
    padding: 5px;
    color: darkred;
}

.uniqueDiv{
    text-align: center;
    width: 100px;
    background-color: #dfd;
    font-weight: bold;
    padding: 5px;
    color: darkgreen
}